html, body {
	width: 100%;
	height: 100%;
  	margin: 0px;
  	padding: 0px;
	/* display: flex;
	justify-content: center;
	align-items: center; */
}

html {
	/* flex-direction: column; */
}

body {
	/* flex-direction: row;
	overflow: hidden;
    touch-action: none; */
	/*background: radial-gradient(#efefef, #000000);*/
	background: black;
}

canvas {
	margin: auto;
	display: block;
}

/* * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
} */

button{
  background-color: #666;
  border: none;
  color: white;
  padding: 3px 32px;
  text-decoration: none;
  margin: 0px 20px 10px 0px;
  cursor: pointer;
  max-width: 200px;
  float:right;
}
